table.webform-results-table{
    max-width: 76rem;
    margin: 3rem auto;
    margin-top: 3rem;
    padding: 0 1.5rem 1.5rem;
    font-size: 0.9375rem;
    border-collapse: separate;
    width: 100%;
}

table.webform-results-table tbody tr:nth-child(odd){
    background-color: #f8f8f8;
}

table.webform-results-table th,
table.webform-results-table td{
    text-align: left;
    padding: 0.75rem 1.5rem;
}

table.webform-results-table th{
    padding: 1.5rem;
}

table.webform-results-table th,
table.webform-results-table th a{
    font-weight: 500;
    font-size: 0.9375rem;
    color: var(--color-gray);
}

table.webform-results-table th a span.tablesort{
    width: 12px;
    height: 12px;
}

table.webform-results-table td.is-active{
    background-color: initial;
}
